Subject: Re: [openpgp] openpgp WG chair-swap

From: Robin Wilton <[email-masked]>
Date: Thu, 23 Jun 2016 19:17:07 +0000

I’d like to add my thanks to Christopher for his work getting the WG going, and to Barry for stepping up.

Yrs.,
Robin

> On 23 Jun 2016, at 14:00, [email-masked] wrote:
> 
> Send openpgp mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.ietf.org/mailman/listinfo/openpgp
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of openpgp digest..."
> Today's Topics:
> 
>   1. WG chair swap... (Stephen Farrell)
>   2. Milestones changed for openpgp WG (IETF Secretariat)
> 
> From: Stephen Farrell <[email-masked]>
> Subject: [openpgp] WG chair swap...
> Date: 23 June 2016 at 06:10:22 GMT-5
> To: "[email-masked]" <[email-masked]>
> Cc: Barry Leiba <[email-masked]>, Christopher LILJENSTOLPE <[email-masked]>
> 
> 
> 
> Hiya,
> 
> I'm sorry to say that due to $dayjob changes, Chris hasn't had
> as much time as he'd like to help out chairing, and so asked
> that we try find someone else to help DKG with that.
> 
> First, many thanks to Chris for the work you've done to help
> this group get started - and for being open about it when the
> time came that a change was needed. I hope that the new $dayjob
> thing works out as well as it looks it might! (If that makes
> you curious, ask Chris off list:-)
> 
> Second, I'm delighted to say that Barry Leiba has agreed to
> step in to help DKG co-chair the group. For those of you who
> don't know Barry he's an ex Apps area director, and has done
> lots of work on email in the past. He and I had the fun of
> co-chairing the DKIM WG together so I can tell you he's good
> at this (though I hope this WG continues to be less exciting
> than that one was:-)
> 
> Barry and DKG have been chatting about next steps and will be
> sending mail on that shortly.
> 
> Cheers,
> S.
>